Page MenuHomePhabricator

Questions for round 2 reader trust survey
Closed, ResolvedPublic

Description

  • publish draft of questions
  • refined questions based on feedback from Andrea Forte, Community Data Science Collective, WMF Research
  • port questions to Qualtrics

Event Timeline

Capt_Swing triaged this task as Medium priority.Mar 4 2019, 4:40 PM
Capt_Swing created this task.
Capt_Swing updated the task description. (Show Details)
Capt_Swing moved this task from Staged to In Progress on the Research board.Mar 4 2019, 5:18 PM
Capt_Swing updated the task description. (Show Details)Mar 15 2019, 3:59 PM
leila closed this task as Resolved.Apr 19 2019, 4:34 PM